CVE-2022-37734
Discription

A flaw was found in GraphQL Java. This flaw allows an attacker to use a malicious query in GraphQL to cause a denial of service due to inefficient lexer input validation.Read More

Back to Main

Subscribe for the latest news:
Generated by Feedzy
%d bloggers like this: